Metagames  

Vieux 28/06/2011, 20h20   #1 (permalink)
Profil
bitonio6
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
infos le firmware pour 1.4.2E est dehors...

Hello tout le monde...

voici la preuve



Je l'ai testé, il est okay, ça met "sponge bob" maintenant...

La seule chose que je ne sais pas, c'est si c'est compatible 3DS 2.0

à vérifier donc!


Le voici -> Firmware 1.4.2E et peut-être 3DS 2.0

Dernière modification par bitonio6 ; 01/07/2011 à 10h35.
  Réponse avec citation
Ces 2 utilisateurs disent Merci à pour ce poste utile:
kaorie (29/06/2011), lo-maeko (29/06/2011)
Vieux 29/06/2011, 19h05   #2 (permalink)
Profil
Membre
Ancienneté  30%
Ancienneté 30%
 
Date d'inscription: septembre 2010
Genre : Femme
Pays :
Messages: 34
Téléchargements: 0
Uploads: 0
Merci: 10
Remercié 0 fois dans 0 Posts
Par défaut

Bonjour et merci pour cette bonne nouvelle.Reste à savoir si c'est compatible avec la derniere MàJ de la 3DS.En tout cas ça prouve que le dstti n'est pas laissé à l'abandon.
kaorie est déconnecté   Réponse avec citation
Vieux 29/06/2011, 19h17   #3 (permalink)
Profil
bitonio6
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

certains affirment qu'il est compatible 3DS 2.0,
maintenant, il me faut trouver quelqu'un qui peut le tester
et qui soit fiable, dans le sens qu'il n'aille pas l'héberger ailleurs...
  Réponse avec citation
Vieux 29/06/2011, 21h31   #4 (permalink)
Profil
Membre
Ancienneté  30%
Ancienneté 30%
 
Date d'inscription: septembre 2010
Genre : Femme
Pays :
Messages: 34
Téléchargements: 0
Uploads: 0
Merci: 10
Remercié 0 fois dans 0 Posts
Par défaut

oui je comprend tout à fait.Je suis de nature patiente et j'attendrais des retours.
Mais encore merci de ne pas nous oublier nous les possésseurs de DSTTi.
kaorie est déconnecté   Réponse avec citation
Vieux 29/06/2011, 21h38   #5 (permalink)
Profil
Membre
Ancienneté  24%
Ancienneté 24%
 
Date d'inscription: juin 2011
Âge: 25
Pays :
Messages: 2
Téléchargements: 0
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Par défaut

C'est vraiment génial qu'il va y avoir un firmware qui fonctionne pour la mise à jour 1.4.2E.
Où pourra on le télecharger ?
(Désolé je ne m'y retrouve pas du tout sur le site, je viens juste de m'inscrire)
lo-maeko est déconnecté   Réponse avec citation
Vieux 30/06/2011, 00h43   #6 (permalink)
Profil
bitonio6
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

Je ne le propose pas encore, pour débusquer un menteur sur la scène anglophone
qui, je crois, s'est fait pincer cette fois!

J'attends juste que les choses soient corrigées avec ce personnage avant d'aller plus loin!

  Réponse avec citation
Vieux 30/06/2011, 19h15   #7 (permalink)
Profil
Membre
Ancienneté  30%
Ancienneté 30%
 
Date d'inscription: septembre 2010
Genre : Femme
Pays :
Messages: 34
Téléchargements: 0
Uploads: 0
Merci: 10
Remercié 0 fois dans 0 Posts
Par défaut

et voilà on commence à parler d'un firmware dstti pour la version 1.4.2 des DSi et paf aujourd'hui arrive la MàJ 1.4.3E .On a même plus le temps de mettre à jour nos DSTTi lol.
En tout cas nintendo ne lésine pas coté MàJ..... à suivre.
kaorie est déconnecté   Réponse avec citation
Vieux 30/06/2011, 22h55   #8 (permalink)
Profil
bitonio6
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

La 1.4.3 est juste une mise à jour de la liste noire, rien de bien méchant
maintenant, effectivement, on va voir du côté DSTT si ça bouge!
  Réponse avec citation
Vieux 01/07/2011, 10h35   #9 (permalink)
Profil
bitonio6
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

Le firmware est en premier post
  Réponse avec citation
Vieux 01/07/2011, 18h23   #10 (permalink)
Profil
Membre
Ancienneté  24%
Ancienneté 24%
 
Date d'inscription: juillet 2011
Âge: 26
Genre : Homme
Pays :
Messages: 4
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Après avoir fait le test, je peux vous assurer que la DSTTi ne passe plus une fois la 1.4.3 installée.

Je précise que j'ai installé le firmware du linker avant celui de la console bien sûr. Du coup je vais attendre un firmware qui corrige ça, j'ai une DS Lite pour me dépanner toutes façons.
Kuroigetsu est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Univers Nintendo > Linkers 3DS - DS(i) - GBA > DSTT

Tags
1.4.2 firmware dstti

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non



Fuseau horaire GMT +1. Il est actuellement 17h33.


© 2003-2018 MetaGames. Tous droits réservés.